<div class="row">
  <div class="col-md-8">
    <input class="input-sm form-control" type="text" placeholder="Name" #ingredientNameInput>
    <br>
    <input class="input-sm form-control" type="number" placeholder="Amount" #ingredientAmountInput>
  </div>

  <div class="col-md-2">
    <button class="btn btn-success btn-block" (click)="onAddIngredient(ingredientNameInput, ingredientAmountInput)">ADD INGREDIENT</button>
  </div>

  <div class="col-md-2">
    <button class="btn btn-warning btn-block">CLEAR LIST</button>
  </div>
</div>